body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
}

.contenedor-rojo {
    width: 100%;
    padding: 15px;
    text-align: center;
    border: 2px solid #C8102E;
    background-color: #ffe5e5;
}

.contenedor-rojo h1 {
    margin: 0;
    color: #C8102E;
}


.contenedor-principal {
    display: flex;
    width: 100%;
    margin-top: 20px;
    gap: 20px;
}


.contenedor-kaki {
    width: 30%;
    padding: 10px;
    border: 2px solid #C8102E;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contenedor-kaki img {
    max-width: 100%;
}


.contenedor-azul {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}


.contenedor-rosa {
    width: 45%;
    padding: 15px;
    border: 2px solid #C8102E;
    background-color: #fff;
    text-align: center;
    
}

.contenedor-rosa{
    background-color: #ffe5e5;
}

.contenedor-rosa a {
    font-weight: bold;
    color: #C8102E;
}


.contenedor-verde-claro {
    width: 100%;
    margin-top: 30px;
    padding: 20px;
    border: 2px solid #C8102E;
    background-color: #fff;
}

.contenedor-verde-claro h2 {
    color: #C8102E;
    margin-top: 0;
}

.contenedor-verde-claro ol {
    margin: 0;
    padding-left: 20px;
}